# KamiApiMerchantV1StealStatsReq

## Properties

| Name          | Type                    | Description | Notes                             |
| ------------- | ----------------------- | ----------- | --------------------------------- |
| **current**   | **number**              | 页数        | [default to undefined]            |
| **pageSize**  | **number**              | 页码        | [default to undefined]            |
| **dateRange** | **Array&lt;string&gt;** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1StealStatsReq } from './api';

const instance: KamiApiMerchantV1StealStatsReq = {
  current,
  pageSize,
  dateRange
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
